cURL
curl --request POST \ --url https://api.example.com/api/v1/groups/create \ --header 'Content-Type: application/json' \ --data ' { "session_name": "<string>", "name": "<string>", "participants": [ "<string>" ] } '
{ "success": true, "jid": "<string>", "name": "<string>", "owner_jid": "<string>", "group_created": "<string>" }
Create a new WhatsApp group.
Documentation IndexFetch the complete documentation index at: https://docs.wazzapi.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.wazzapi.com/llms.txt
Use this file to discover all available pages before exploring further.
Request to create a WhatsApp group.
WhatsApp session name
1
Group name
1 - 100
List of participant phone numbers (bare numbers)
Successful Response
Response from creating a group.